/* Class = "NSMenuItem"; title = "Prevent starting if"; ObjectID = "2sR-8O-5ud"; */
"2sR-8O-5ud.title" = "Prevent starting if";

/* Class = "NSMenuItem"; title = "Start items if"; ObjectID = "3m9-R2-ABv"; */
"3m9-R2-ABv.title" = "Start items if";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "Internet Connection"; ObjectID = "4cj-fS-VzT"; */
"4cj-fS-VzT.ibShadowedIsNilPlaceholder" = "Internet Connection";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "Jz3-cM-7f0"; */
"Jz3-cM-7f0.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "is connected"; ObjectID = "L3k-iU-hUy"; */
"L3k-iU-hUy.title" = "is connected";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "SX9-5X-vtx"; */
"SX9-5X-vtx.title" = "OtherViews";

/* Class = "NSButton"; ibShadowedToolTip = "Network conditions require 3-5 seconds \"delay items launch\" in order to pick up current networks data!"; ObjectID = "XyF-CO-WQ8"; */
"XyF-CO-WQ8.ibShadowedToolTip" = "Network conditions require 3-5 seconds \"delay items launch\" in order to pick up current networks data!";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "jNv-Yn-nCt"; */
"jNv-Yn-nCt.title" = "Item";

/* Class = "NSMenuItem"; title = "is available"; ObjectID = "kwL-Xr-yEz"; */
"kwL-Xr-yEz.title" = "is available";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "quz-xh-05P"; */
"quz-xh-05P.title" = "OtherViews";

